<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">Naviger hjem</string>
    <string name="abc_action_bar_home_description_format">%1$s, %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s, %2$s, %3$s</string>
    <string name="abc_action_bar_up_description">Naviger op</string>
    <string name="abc_action_menu_overflow_description">Flere muligheder</string>
    <string name="abc_action_mode_done">Luk</string>
    <string name="abc_activity_chooser_view_see_all">Se alle</string>
    <string name="abc_activitychooserview_choose_application">Vælg en app</string>
    <string name="abc_capital_off">FRA</string>
    <string name="abc_capital_on">TIL</string>
    <string name="abc_search_hint">Søg…</string>
    <string name="abc_searchview_description_clear">Ryd forespørgslen</string>
    <string name="abc_searchview_description_query">Søgeforespørgsel</string>
    <string name="abc_searchview_description_search">Søg</string>
    <string name="abc_searchview_description_submit">Indsend forespørgslen</string>
    <string name="abc_searchview_description_voice">Talesøgning</string>
    <string name="abc_shareactionprovider_share_with">Del med</string>
    <string name="abc_shareactionprovider_share_with_application">Del med %s</string>
    <string name="abc_toolbar_collapse_description">Skjul</string>
    <string name="accept">Acceptér</string>
    <string name="common_google_play_services_enable_button">Aktivér</string>
    <string name="common_google_play_services_enable_text">Du skal aktivere Google Play-tjenester, for at %1$s kan fungere.</string>
    <string name="common_google_play_services_enable_title">Aktivér Google Play-tjenester</string>
    <string name="common_google_play_services_install_button">Installer</string>
    <string name="common_google_play_services_install_text">Du skal installere Google Play-tjenester, før %1$s kan køre på din enhed.</string>
    <string name="common_google_play_services_install_title">Hent Google Play-tjenester</string>
    <string name="common_google_play_services_notification_ticker">Fejl i Google Play-tjenester</string>
    <string name="common_google_play_services_unknown_issue">%1$s har problemer med Google Play-tjenester. Prøv igen.</string>
    <string name="common_google_play_services_unsupported_text">%1$s fungerer ikke uden Google Play-tjenester, som ikke understøttes på din enhed.</string>
    <string name="common_google_play_services_update_button">Opdater</string>
    <string name="common_google_play_services_update_text">%1$s kan ikke køre, medmindre du opdaterer Google Play-tjenester.</string>
    <string name="common_google_play_services_update_title">Opdater Google Play-tjenester</string>
    <string name="common_google_play_services_updating_text">%1$s kan ikke køre uden Google Play-tjenester, som i øjeblikket opdateres.</string>
    <string name="common_google_play_services_wear_update_text">Du skal bruge en ny version af Google Play-tjenester. Opdateringen gennemføres automatisk om et øjeblik.</string>
    <string name="common_open_on_phone">Åbn på telefonen</string>
    <string name="common_signin_button_text">Log ind</string>
    <string name="common_signin_button_text_long">Log ind med Google</string>
    <string name="create_calendar_message">Vil du tillade, at annoncen opretter en kalenderbegivenhed?</string>
    <string name="create_calendar_title">Opret kalenderbegivenhed</string>
    <string name="debug_menu_ad_information">Annonceoplysninger</string>
    <string name="debug_menu_creative_preview">Eksempel på annoncemateriale</string>
    <string name="debug_menu_title">Vælg en fejlretningstilstand</string>
    <string name="debug_menu_troubleshooting">Fejlfinding</string>
    <string name="decline">Afvis</string>
    <string name="place_autocomplete_clear_button">Ryd søgning</string>
    <string name="place_autocomplete_search_hint">Søg</string>
    <string name="search_menu_title">Søg</string>
    <string name="status_bar_notification_info_overflow">999+</string>
    <string name="store_picture_message">Vil du tillade, at annoncen gemmer billedet i Galleri?</string>
    <string name="store_picture_title">Gem billede</string>
    <string name="articles_list_fragment_error_message">Kunne ikke hente artikler</string>
    <string name="articles_list_fragment_no_articles_found">Der blev ikke fundet nogen artikler</string>
    <string name="articles_search_results_list_fragment_contact_us">Kontakt support</string>
    <string name="articles_search_results_list_fragment_error_message">Der er noget galt</string>
    <string name="articles_search_results_list_fragment_no_articles_found">Der blev ikke fundet nogen resultater</string>
    <string name="attachment_add_menu">Vedhæftede filer</string>
    <string name="attachment_select_source_choose_existing">Vælg eksisterende</string>
    <string name="attachment_select_source_new_photo">Tag et billede</string>
    <string name="attachment_upload_error_cancel">Annuller</string>
    <string name="attachment_upload_error_file_already_added">Fil er allerede tilføjet</string>
    <string name="attachment_upload_error_file_not_found">Fil blev ikke fundet</string>
    <string name="attachment_upload_error_file_too_big">Maks. størrelse på vedhæftet fil er %s</string>
    <string name="attachment_upload_error_try_again">Prøv igen</string>
    <string name="attachment_upload_error_upload_failed">Vefhæftet fil blev ikke uploadet</string>
    <string name="categories_list_fragment_error_message">Kunne ikke hente kategorier</string>
    <string name="categories_list_fragment_no_categories_found">Der blev ikke fundet nogen kategorier</string>
    <string name="contact_fragment_description_hint">Beskrivelse</string>
    <string name="contact_fragment_email_hint">E-mail</string>
    <string name="contact_fragment_email_validation_error">Forkert e-mailadresse</string>
    <string name="contact_fragment_request_subject">App-ticket</string>
    <string name="contact_fragment_send_button_label">Send</string>
    <string name="contact_fragment_title">Kontakt os</string>
    <string name="help_search_no_results_label">Ingen resultater for</string>
    <string name="help_see_all_articles_label">Se alle artikler</string>
    <string name="help_see_all_n_articles_label">Se alle %d artikler</string>
    <string name="network_activity_no_connectivity">Ingen forbindelse</string>
    <string name="rate_my_app_dialog_dismiss_action_label">Spørg mig ikke igen</string>
    <string name="rate_my_app_dialog_feedback_description_label">Vi vil gerne gøre det bedre. Fortæl os om evt. problemer, du måtte have.</string>
    <string name="rate_my_app_dialog_feedback_device_api_version">OS API: %1$d</string>
    <string name="rate_my_app_dialog_feedback_device_memory">Hukommelse: %1$s MB/%2$s MB</string>
    <string name="rate_my_app_dialog_feedback_device_model">Model: %1$s</string>
    <string name="rate_my_app_dialog_feedback_device_name">Enhed: %1$s</string>
    <string name="rate_my_app_dialog_feedback_device_os_version">OS-version: %1$s</string>
    <string name="rate_my_app_dialog_feedback_request_subject">App-feedback</string>
    <string name="rate_my_app_dialog_feedback_send_error_no_connectivity_toast">Ingen forbindelse</string>
    <string name="rate_my_app_dialog_feedback_send_error_toast">Der opstod en fejl, prøv igen</string>
    <string name="rate_my_app_dialog_feedback_send_success_toast">Tak fordi at du kontaktede os</string>
    <string name="rate_my_app_dialog_feedback_title_label">Vi beklager</string>
    <string name="rate_my_app_dialog_negative_action_label">Nej, jeg sender feedback</string>
    <string name="rate_my_app_dialog_positive_action_label">Ja, vurder vores app</string>
    <string name="rate_my_app_dialog_title_label">Er du tilfreds med vores app?</string>
    <string name="rate_my_app_dialogue_feedback_cancel_button_label">Annuller</string>
    <string name="rate_my_app_dialogue_feedback_issue_hint">Beskriv dit problem</string>
    <string name="rate_my_app_dialogue_feedback_send_button_label">Send feedback</string>
    <string name="request_list_activity_title">Mine tickets</string>
    <string name="request_list_fragment_error_message">Kunne ikke hente tickets</string>
    <string name="request_list_fragment_no_requests">Ingen tickets er åbne i øjeblikket</string>
    <string name="request_view_comment_entry_hint">Kommentar</string>
    <string name="retry_view_button_label">Prøv igen</string>
    <string name="row_request_unread_indicator_alt">Ikon tilkendegiver, at der er ulæste kommentarer</string>
    <string name="sections_list_fragment_error_message">Kunne ikke hente sektioner</string>
    <string name="sections_list_fragment_no_sections_found">Der blev ikke fundet nogen sektioner</string>
    <string name="support_activity_title">Support</string>
    <string name="support_activity_unable_to_contact_support">Kan ikke kontakte support</string>
    <string name="support_contact_menu">Kontakt</string>
    <string name="support_conversations_menu">Samtaler</string>
    <string name="support_list_search_hint">Hvad kan vi hjælpe med?</string>
    <string name="view_article_attachments_error">Kunne ikke hente vedhæftede filer</string>
    <string name="view_article_seperator">•</string>
    <string name="view_request_agent_avatar_imageview_alt">Agents avatar</string>
    <string name="view_request_load_comments_error">Kunne ikke indlæse kommentarer</string>
    <string name="view_request_send_comment_error">Kunne ikke sende kommentar</string>
</resources>
